{% extends 'base.html.twig' %}

{% block title %}Edit IdentityCard{% endblock %}

{% block body %}
    <h1>Edit IdentityCard</h1>

    {{ include('identity_card/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_identity_card_index') }}">back to list</a>

    {{ include('identity_card/_delete_form.html.twig') }}
{% endblock %}
